Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229631 - figure out faster when cannot connect
Summary: figure out faster when cannot connect
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: rp-pppoe
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-22 10:33 UTC by Marius Andreiana
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-20 19:04:45 UTC


Attachments (Terms of Use)

Description Marius Andreiana 2007-02-22 10:33:59 UTC
On a laptop I have defined a PPPoe connect (xDSL). When booting in a place where
this isn't available it tries to connect for ~35 seconds before giving up with
error. When it connects it's in less than 5 seconds usually.

Please lower the timeout for giving up. I realize though that for bad
connections the 35 seconds might be good. If you believe this is a good default,
how could I lower it manually in order to boot faster in all places?

Thanks

Comment 1 Ngo Than 2007-03-20 19:04:45 UTC
you can change CONNECT_TIMEOUT in /etc/sysconfig/network-scripts/ifcfg-ppp0



Note You need to log in before you can comment on or make changes to this bug.